#WARNING: Do not change value of 'isModpack'
#Fri Jun 07 11:09:12 BST 2019
isBattlegrounds=false
disableCustomPlayerList=false
enableServerList=true
hasSeenOptionsDisclaimer=false
enableOldGui=false
disableUpdates=false
allowVanillaMonsters=false
disableCustomMainMenu=true
isModpack=true
enableWristDisplay=true
enableDiscordRP=true
